## rust-fix-getters-rules 0.3.2

=== debian/changelog ===
rust-fix-getters-rules (0.3.2-1) unstable; urgency=medium

  * Package fix-getters-rules 0.3.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 19 Nov 2022 19:35:53 +0100
