=== debian/control ===
Source: rust-fix-getters-rules
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fix-getters-rules]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fix-getters-rules
Rules-Requires-Root: no

Package: librust-fix-getters-rules-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.5-~~)
Provides:
 librust-fix-getters-rules+default-dev (= ${binary:Version}),
 librust-fix-getters-rules+dir-entry-dev (= ${binary:Version}),
 librust-fix-getters-rules-0-dev (= ${binary:Version}),
 librust-fix-getters-rules-0+default-dev (= ${binary:Version}),
 librust-fix-getters-rules-0+dir-entry-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3+default-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3+dir-entry-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3.2-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3.2+default-dev (= ${binary:Version}),
 librust-fix-getters-rules-0.3.2+dir-entry-dev (= ${binary:Version})
Description: Fix get functions name by removing the get prefix when applicable - Rust source code
 This package contains the source for the Rust fix-getters-rules crate, packaged
 by debcargo for use with cargo and dh-cargo.
