=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fix-getters-rules 0.3.2 --all-targets --all-features
Features: test-name=rust-fix-getters-rules:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fix-getters-rules 0.3.2 --all-targets 
Features: test-name=librust-fix-getters-rules-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fix-getters-rules 0.3.2 --all-targets --no-default-features --features dir-entry
Features: test-name=librust-fix-getters-rules-dev:dir-entry
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fix-getters-rules 0.3.2 --all-targets --no-default-features
Features: test-name=librust-fix-getters-rules-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
